Bug 1829046 - TechPreview Badge needs to be removed from Serverless
Summary: TechPreview Badge needs to be removed from Serverless
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
urgent
medium
Target Milestone: ---
: 4.3.z
Assignee: Jaivardhan Kumar
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On: 1828717
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-28 18:56 UTC by Jaivardhan Kumar
Modified: 2020-06-17 20:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: DevConsole UI shows techPreview badge for Serverless and with 1.7.1 Serverless operator it went GA Consequence: User will See TechPreview badge in UI for knativeService Fix: Remove the TechPreview badge Result: User will not see techPreview badge for knative Service
Clone Of: 1827042
Environment:
Last Closed: 2020-06-17 20:27:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 5220 None closed [release-4.3] Bug 1829046: removes techpreview badge from serverless 2020-08-20 04:53:18 UTC
Red Hat Product Errata RHBA-2020:2436 None None None 2020-06-17 20:28:16 UTC

Comment 3 Gajanan More 2020-06-02 05:25:15 UTC
I have validated the bugzilla on:
4.3 Build: 4.3.0-0.ci-2020-06-02-004500
Browser: Google Chrome Version 81.0.4044.129
Marking this as verified.

Comment 7 errata-xmlrpc 2020-06-17 20:27:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2436


Note You need to log in before you can comment on or make changes to this bug.